{% extends "base.html" %}
{% block title %} &ndash; {{ page.title }}{% endblock %}

{% block meta_javascript %}
  <script src="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/js/jquery.js"></script>
{% endblock %}

{% block meta_css %}
  <link rel="stylesheet" type="text/css" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/fonts.css">
  <link rel="stylesheet" type="text/css" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/pygments.min.css">
  <link rel="stylesheet" type="text/css" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/font-awesome.min.css">

  {% if USE_LESS %}
  <link rel="stylesheet/less" type="text/css" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/style.less">
  <script src="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/js/less.min.js" type="text/javascript"></script>
  {% else %}
  <link rel="stylesheet" type="text/css" href="{{ SITEURL }}/{{ THEME_STATIC_DIR }}/css/style.min.css">
  {% endif %}
{% endblock %}


{% block content %}
  {% include "partial/header.html" %}
  <main id="{{ page.slug }}">
    <article>
      <h1>{{ page.title }}</h1>
      <div class="content">
        {{ page.content }}
      </div>
    </article>
    {% include "partial/social-links.html" %}

  </main>
{% endblock %}

{% block additional_js %}
  <!-- Map -->
  {% include "partial/jsonld.html" %}
{% endblock %}
